# Generated by Django 3.1.2 on 2021-01-01 22:13

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='formquote',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Quote', models.CharField(max_length=500)),
                ('nama', models.CharField(max_length=100)),
            ],
        ),
    ]
